Subject: ECT Gas Purchase Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 24 Jun 1999 03:30:00 -0700 (PDT)

Attached is a draft of the Master Firm Purchase Agreement between ECS 
(Seller) and ECT (Buyer) with a confirm for Bisti  and Bloomfield.  These 
mirror the Master Firm Purchase and confirms between ECC (Seller) and ECS 
(Buyer).  Please review.  Per our discussion yesterday, ECT will take title 
at the West Texas Pool and transport off of TW under the existing transport 
contract between TW and ECT.

Mark,  I wasn't sure who needed to see this on ECT's commercial side, so 
please forward to whomever is appropriate.